﻿#m_login_gsignin_submit{
            cursor:default !important;
        }
body {
    background-image: url('../../../../calmsweb/Parent/Images/Home/LogInImage.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
    width: 100%;
}
.m-login.m-login--2 .m-login__wrapper{
    margin:unset;
}
._WBContent {
    min-height: 560px;
}
.carousel-indicators li.active{
    background:#c9f13e;
}
.carousel-indicators li{
    background:#eee;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container{
    width:unset;
}
.slide .la{
    color:#c9f13e;
    background: #FFF;
    font-size:40px;
}
#LatestNews{
    overflow:auto;
}
.m-topbar__userpic img{
    max-height: 200px !important;
    max-width: 250px !important;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form {
    margin: 2rem auto;
}
#m_login_gsignin_submit{
    background: #4285f4;
    padding: 10px;
    border: 1px solid #4285f4;
}
#m_login_gsignin_submit img{
    width: 20px;
    height: 20px;
    border-radius: 7px;
}
#signInDetails.modal .modal-content .modal-header{
    padding:10px !important;
    border-bottom:0px;
}
#signInDetails .modal-header .close {
    padding: 24px !important;
}
#signInDetails .modal-body{
    padding-top:3px;
}
#signInDetails .m-login__form.m-form{
    margin-top:0px;
    margin-bottom:0px;
}
.additionallogin{
    text-align: center;
    padding-top: 50px;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action{
    margin-top:0px;
}
        
.vertical-divider {
    position: absolute;
    z-index: 10;
    top: 50%;
    right: -12px;
    margin: 0;
    padding: 0;
    width: auto;
    height: 50%;
    line-height: 0;
    text-align:center;
    text-transform: uppercase;
    transform: translateX(-50%);
}

.vertical-divider:before, 
.vertical-divider:after {
    position: absolute;
    left: 50%;
    content: '';
    z-index: 9;
    border-left: 1px solid rgba(34,36,38,.15);
    border-right: 1px solid rgba(255,255,255,.1);
    width: 0;
    height: calc(100% - 1rem);
}

.row-divided > .vertical-divider {
    height: calc(40% - 1rem);    
}

.vertical-divider:before {
    top: -100%;
}

.vertical-divider:after {
    top: auto;
    bottom: 0;
}

.row-divided {
    position:relative;
}

.row-divided > [class^="col-"],
.row-divided > [class*=" col-"] {
    padding-left: 30px;  /* gutter width (give a little extra room) 2x default */
    padding-right: 30px; /* gutter width (give a little extra room) 2x default */
}
.loginMenu a{
    float: right;
    padding: 19px;
    color: #f33e5c !important;
    font-size: 15px;
    font-weight: 500;
    cursor:pointer;
}
.googlemargin_60{
    margin-top:17%;
}
.PrimaryLoginSelection.active{
    box-shadow:0 0 6px #837f7f;
}
.active .SelectStatus{
    visibility:visible !important;
}
.PrimaryLoginSelection{
    min-height:130px;
    max-height:315px;
    padding-top:10px;
}
.PrimaryLoginSelection .m-portlet__body{
    cursor:pointer;
    border-radius:7px;
}
.PrimaryLoginSelection .m-portlet__body:hover{
    box-shadow:0 0 6px #837f7f;
}
.SelectStatus{
    visibility:hidden;
}
.PrimaryLoginSelectionPort{
    border-radius:7px;
}
.PrimaryLoginSelectionPort.active{
    box-shadow:0 0 6px #837f7f;
}
.m-widget3 .m-widget3__item .m-widget3__header .m-widget3__status {
    padding-top: 0.07rem;
}
@media screen and (max-width: 991px) {
    .googlemargin_60{
        margin-top:118px;
        padding-top:10px;
    }
    .additionallogin{
        padding-top:0px;
    }
    .vertical-divider{
        display:none;
    }
}
@media screen and (max-width: 767px) {
    .googlemargin_60{
        margin-top:31px !important;
        padding-top:10px;
        padding-right:0px !important;
        text-align:center !important;
    }
}
/*27082018 Login*/
#m_login{
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
    box-shadow: 0 10px 16px 0 rgba(128,128,128,14),0 6px 20px 0 rgba(128,128,128,14) !important;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__head .m-login__title {
    font-size: 16px;
    font-weight:600;
}
.m-login.m-login--2.m-login-2--skin-2 .m-login__container .m-login__head .m-login__title {
    color: #684d96;
}
.m-login.m-login--2 .m-login__wrapper {
    padding: 4% 2rem 1rem 2rem;
}
/*27082018 Login*/
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-form__group .form-control {
    padding: 0.9rem 0.9rem;
}
.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__form .m-login__form-action .m-login__btn {
    padding: 0.6rem 2.5rem;
    }

.form-control{
    line-height:1.3;
}
.m-login__OTP{
    display:none;
}

.isams-btn, .myschprtl-btn, .azure-btn, .okta-btn, .saml-btn {
    cursor: pointer;
    background-color: #3F51B5;
    color: #fff;
    border: 1px blue solid;
    padding: 6px 12px;
}

    .isams-btn:disabled, .isams-btn[disabled], .okta-btn:disabled, .okta-btn[disabled], .myschprtl-btn:disabled, .myschprtl-btn[disabled], .azure-btn:disabled, .azure-btn[disabled] {
        cursor: not-allowed;
        opacity: 0.5;
    }

    .isams-btn:hover, .myschprtl-btn:hover, .azure-btn:hover, .okta-btn:hover {
        background-color: #5768c5;
    }

.isams-form, .myschprtl-form, azure-form {
    text-align: center;
}

.user_names_select {
    margin-left: 3rem;
    margin-bottom: 1rem;
    border-radius: 1em;
    margin-right: 6px;
}

    .user_names_select .UserSelectStatus {
        visibility: hidden;
    }

    .user_names_select.active .UserSelectStatus {
        visibility: visible !important;
    }

    .user_names_select.active .txtUserName {
        color: blue;
    }

.text-truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.m-topbar__userpic img {
    max-width: 235px !important;
}

.companyImage {
    width: 250px;
    height: 150px;
    /*border: 1px solid black;*/
    /*margin-left: 150px;*/
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.logoPanel {
    width: 225px;
    height: 150px;
}

.m-login.m-login--2 .m-login__wrapper .m-login__container .m-login__logo {
    text-align: center;
    /* margin: 0 auto 2rem auto; */
    margin: auto !important;
}

.azure-form {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fcbtn {
    border-radius: 20px !important;
}

#divsamllist {
    text-align: -webkit-center !important;
}

.signinWithGoogle {
    display: block !important;
    margin-bottom: 10px !important;
    background: #d9534f !important;
    color: white !important;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .companyImage {
        max-width: 100% !important;
        height: 90px !important;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .companyImage {
        max-width: 100% !important;
        height: 90px !important;
    }
}

.swal2-container.swal2-fade.swal2-shown {
    z-index: 999999 !important;
}

.showazureform {
    text-align: center;
}

.showbackbtn i {
    position: relative;
    font-size: 18px;
    left: -15px;
    cursor: pointer;
}

.azure-btn {
    background: #fff url('/Images/microsoft-logo.png') no-repeat 12px center;
    background-size: 18px 18px;
    padding: 10px 16px 10px 40px;
    border: 1px solid #dadce0;
    border-radius: 6px;
    font-family: Segoe UI, Arial;
    font-size: 14px;
    cursor: pointer;
    color: #1f1f1f;
}